@import "@/assets/variables.scss";

.menu-sidebar {
  width: 220px;
  background-color: $light;
  .menu-item {
    .title {
      display: flex;
      align-items: center;
      background: $blueGradientBackgroundColor;
      padding: 15px 20px;
      span {
        color: $light;
        letter-spacing: 0.05em;
        text-transform: uppercase;
        font-size: 14px;
        margin-left: 15px;
      }
    }

    .menu-box {
      padding: 15px 20px;
      ul {
        li {
          cursor: pointer;
          list-style: none;
          font-size: 16px;
          color: $dark;
          line-height: 40px;
        }

        .message-block {
          display: flex;
          justify-content: space-between;

          .message-count {
            span {
              color: $textColor;
            }
          }
        }
      }
    }
  }
}
